/* Add additional stylesheets below
-------------------------------------------------- */

body{
  color:#333333;
  font-family:'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', sans-serif;
  font-size:13px;
  line-height: 1.5;
  background:#fefffe;
  /*
    width: 100%;
  */
	min-height: 100%;
}
/* for Win IE8 */
html>/**/body {
  font-size /*\**/: small\9;
}

hr{
  border:none;
  border-top:dashed 1px #CCC;
  height:1px;
  color:#FFFFFF;
  margin: 0 6 0 6;
}
.header{
  padding-top:5px;
  background:#efffef;
  border-bottom: 1px solid #ccc;
  text-align: center;
}
.header-contents{
  margin:0 auto;
  position: relative;
  width:90%;
  text-align:left;
  padding-bottom:5px;
}
.container{
  margin: 0px auto;
  padding-top:10px;
  width:90%;
  /*
  width: 966px;
  */
}

.left{
  text-align:left;
}
.center{
  text-align:center;
}
.h80{
  height:80px;
}
.h250{
  height:250px;
}
.footer {
  /*background: #313a3b;*/
  background: #616a6b;
  padding: 30px 0 20px 0;
  margin: 0;
  width: 100%;
  text-align: center;
  color: #fff;
}
div,ul{
  margin: 0px;
  padding: 0px;
  border: 0px none;
  outline: 0px none;
  font-size: 100%;
  vertical-align: baseline;
  background: none repeat scroll 0% 0% transparent;
}
.footer-contents {
  width: 960px;
  _width: 1000px;

  margin: 0 auto;
  text-align: left;
  font-size: 75%;
  display: block;
  *zoom: 1;
}
.footer-contents:after{
  display: block;
  visibility: hidden;
  font-size: 0;
  height: 0;
  clear: both;
  content: ".";
}
.footer-contents .footer-box {
  width: 25%;
  float: left;
}
.footer-contents .footer-box h4 {
  /*margin: 0 0 1em 0;*/
  line-height: 1.1;
}
 .footer-contents .footer-box ul li {
 margin-top:0.5em;
 list-style-type: none; 
 }
.footer-contents .footer-box ul li a {
  color: #aaa;
}
.footer .footer-address {
  font-style: normal;
  font-size: 90%;
  padding: 20px 0 0 0;
  color: #aaa;
  line-height: 1.5;
}
.footer .footer-address img.left {
  margin-right: 15px;
}
.footer .footer-address i {
  display: block; font-size: 110%;
}

.light{
  color:#999;
}

/* 帯用 */
  #enquete{
  position: fixed;
  width: 300px;
  left: -261px;
  top:120px;
  opacity:0.9;
  }
  #enquete iframe {
  width: 260px;
  height: 330px;
  border: 1px solid #6CC;
  border-left-width: 0;
  background-color:white;
  }
  #enquete > * {
  display: inline-block;
  vertical-align: top;
  }

  #enquete img {
  cursor: pointer;
  }


.table-responsive thead tr th
{
  white-space: nowrap;
}

.table-responsive td
{
  white-space: nowrap;
  text-align: center;
}
.table-responsive input
{
  margin:0 auto 0 auto;
}

#calendar {
  max-width: 700px;
  margin: 0 auto;
}

.fc-holiday {
  background-color: #ffcccc !important;
}

.fc-other-month {
  background-color: #aeacac;
  pointer-events: none;
}